Sem permissões suficientes para acessar esta página

Hoje quando atualizei um dos meus blogs que usa plataforma wordpress, para a versão 3.0 recebi a seguinte mensagem ao tentar acessar a área administrativa “Sem permissões suficientes para acessar esta página“.

Mas e agora, pensei logo no trabalho que teria para restaurar tudo (ainda bem que meus back-ups estão em dia)!… Continue lendo, uma dica simples que resolve o problema…

O que aconteceu é que após a atualização algum pacote de linguagem normalmente pt_BR.php e pt_BR.po se instalaram causando este erro!.

Ainda bem que a correção é muito simples. Faça login via FTP, acesse o diretório wp-content/languages e exclua os arquivos pt_BR.php e pt_BR.po e tudo voltará ao normal, com sua versão 3.0 já atualizada!

Fonte: http://www.webdig.com.br/?p=721

OBS: Esse post do webdig foi muito útil, mas descobri que se você acessar via ssh ou de qualquer forma que de para editar o arquivo wp-content/languages/pt_BR.php e fizer uma alteração qualquer e salvar, já vai liberar o acesso normalmente não precisando fazer os passos do post do webdig, mas mesmo assim foi muito bom ter encontrado a dica no http://www.webdig.com.br/?p=721

Posted by mgasparin

Especialista em Redes e Segurança de Sistemas (2008) pela Pontifícia Universidade Católica do Paraná e Bacharel em Análise de Sistemas (2004), pela mesma instituição. Atualmente é professor QPM pelo Governo do Estado do Paraná e professor de nível técnico pelo Centro de Educação Profissional Irmão Mário Cristóvão (TECPUCPR), anexo à Pontifícia Universidade Católica do Paraná. Tem experiência na área de Informática, com ênfase em Educação, Redes de Computadores, Sistemas Operacionais Windows e Linux e Robótica.

E além de tudo, Dono do Site.